html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
/*	background: transparent;*/
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
html {
	height: 100%;
}
body {
	font: 12px/18px verdana, sans-serif;
	width: 100%;
	height: 100%;
}
a {
        color: #75ab0e;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 1008px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
.clear {
    clear: both;
}
.black {
    font: 18px normal verdana, sans-serif;
    text-decoration: underline;
    color: #434343;   
}
.green {
    font: 18px normal verdana, sans-serif;
    text-decoration: underline;
    color: #81a834;    
}
.left {
    float: left;
}
.right {
    float: right;
}
.fbutton, .navigation a { 
    -webkit-border-radius: 6px; 
    -moz-border-radius: 6px; 
    border-radius: 6px; 
}
.lcol { float: left; } 

.rcol { float: right; }

.dpad { margin: 0px 15px 10px 15px;}

.dpadBox { margin: 10px 0 10px 0; text-align: center;}

.dpadVote { margin: 0px 5px; text-align: none;}

.dpadReg {margin: -6px 0 0 0;}

/* Шапка
-----------------------------------------------------------------------------*/
#header {
    height: 224px;
    position: relative;
    z-index: 210;
}
#headerLink {
    margin: 5px 0 0 12px;
}
#headerLink a {
    font: 10px arial, sans-serif;
    text-decoration: none;
    color: #666666;
    padding: 0 5px;
}
#headerLink a:hover {
    text-decoration: underline;
    color: #80a835;
}
#saipress {
    width: 1000px;
    height: 151px;
    background-image: url(../images/saipress.jpg);
    background-repeat: no-repeat;
    position: absolute;
    top: 0px;
    right: 7px;
}
#saipress a {
    display: block;
    width: 1000px;
    height: 100px;
    cursor: pointer;
}
#topBanner {
    width: 468px;
    height: 60px;
    position: absolute;
    left: 320px;
    top: 8px;
}
#topMenu {
    width: 1002px;
    height: 58px;
    background-image: url(../images/topMenuBg.png);
    background-repeat: no-repeat;
    position: absolute;
    top: 149px;
    z-index: 300;
}
#topLoginPanel {
    width: 160px;
    height: 50px;
    position: absolute;
    top: 5px;
    right: 20px;
}
#topLoginPanel a {
    font: 11px normal verdana, sans-serif;
    display: block;
    color: #767676;
    text-decoration: none;
    line-height: 16px;
}
#topLoginPanel a:hover {
    color: #75ab0e;
    text-decoration: underline;
}
#topLoginPanelAvatar {
    width: 43px;
    height: 43px;
    background-image: url(../images/topAvatarBg.png);
    background-repeat: no-repeat;
    float: left;
    margin: 11px 10px 0 0;
}
#topLoginPanelAvatar img {
    width: 34px;
    height: 34px;
    margin: 4px 0 0 5px;

/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius:4px;
}
#topLoginPanelOut {
    position: absolute;
    top: 3px;
    right: -4px;
}
#topLoginPanelOut a {
    width: 9px;
    height: 9px;
    background-image: url(../images/topOut.png);
    background-repeat: no-repeat;
}
#topLoginPanelOut a:hover {
    width: 9px;
    height: 9px;
    background-image: url(../images/topOut.png);
    background-repeat: no-repeat;
    background-position: 0 -9px;
}

/* LOGIN begin  */
.loginbar{
height:30px;
clear:both;
}
.loginpanel{
line-height:20px;
min-width:140px;
position:static;
color:#909090;
height:20px;
padding:0 0 10px 0;
float:right;
text-align:left;
}
.loginpanel a{ /* кнопки "Панели пользователя" */
	font-size:10px;
text-decoration:none;
padding:1px 0 2px 0;
color:#fff;
/*background:url(../images/blueline.png) center repeat-x;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
padding:2px 10px;
line-height:16px;*/
}
.loginpanel a:hover{ /* кнопки "Панели пользователя" при наведении */
text-decoration:none;
}
#loginb{ /* Панель пользователя */
color:#909090;
min-width:205px;
min-height:220px;
display:none;
background:#f9fff9; /* ФОН Панели пользователя */
position:absolute;
top:100px;
left:50%;
margin-left:-90px;
z-index:20000 !important;
border:3px solid #3fb602;
-moz-box-shadow: 0px 0px 10px #000;
-webkit-box-shadow: 0px 0px 10px #000;
box-shadow: 0px 0px 10px #000;
border-radius:10px;
-webkit-border-radius:10px;
-moz-border-radius:10px;
}
#loginb a{
color:#393939; /* ЦВЕТ ТЕКСТА Панели пользователя */
font-size:12px;
text-decoration:none;
padding:0 10px 0 5px;
}
#loginb a:hover{ /* ЦВЕТ ТЕКСТА Панели пользователя ПРИ НАВЕДЕНИИ */
color:#fff;	
text-decoration:none;
background:url(../images/zelgrey.png) repeat-x;
}
.logintitle{ /* ШИРИНА НАЗВАНИЯ Панели пользователя*/
line-height:40px;
height:40px;
text-align:center !important;
background:url(../images/vheader2.png) center -1px no-repeat;
border-radius:10px 10px 0 0;
-webkit-border-radius:8px 8px 0 0;
-moz-border-radius:10px 10px 0 0;
}
.logintitle span{ /* ШРИФТ НАЗВАНИЯ Панели пользователя*/
font-size:14px;
font-weight:bold;
color:#fff;
text-shadow:0 -1px 0 rgba(0,0,0,0.5);
}
.login-close{
position:absolute;
background:url(../images/login-close1.png) 0 0 no-repeat;
width:25px;
height:25px;
cursor:pointer;
top:-15px;
right:-15px;
}
.login-close:hover{
background-position: 0 -25px;
}

#topInfoLine {
    position: absolute;
    top: 210px;
    left: 5px;
    z-index: 200;    
}
#infoPanel {
    position: relative;
    width: 1000px;
    height: 84px;
    background-image: url(../images/infoPanelBg.png);
    background-repeat: no-repeat;
    z-index: 90;  
}
#search {
    position: absolute;
    top: 18px;
    left: 8px;
}
#search input {
    border: none;
    outline: none;
    background-color: transparent;
    color: #666666;
    margin-bottom: 8px;
}
#searchInput input{
    width: 351px;
    height: 29px;
    padding: 0 0 0 5px;
}
#searchInput {
    width: 385px;
    height: 29px;
    background-image: url(../images/searchInput.png);
    background-repeat: no-repeat;
    float: left;
}
#searchInput:hover {
    background-image: url(../images/searchInput.png);
    background-repeat: no-repeat;
    background-position: 0 -31px;
}
#searchSubmit input{
    width: 80px;
    height: 27px;
    display: block; 
    float: left;
}
#searchSubmit {
    width: 80px;
    height: 27px;
    background-image: url(../images/searchSubmit.png);
    background-repeat: no-repeat;
    margin: 1px 0 0 5px;
    cursor: pointer;
}
#searchSubmit:hover {
    width: 80px;
    height: 27px;
    background-image: url(../images/searchSubmit.png);
    background-repeat: no-repeat;  
    background-position: 0 -33px; 
}
#search a {
    color: #ffffff;
    margin:0 15px 0 2px;
    text-shadow: 1px 0 1px #49690c;
}
#infoPanelDel {
    width: 1px;
    height: 57px;
    background-image: url(../images/infoPanelDel.png);
    background-repeat: no-repeat;
    position: absolute;
    top: 18px;
    left: 490px;
}
#infoPanelMenu {
    position: absolute;
    left: 490px;
    top: 16px;
}
#infoPanelMenu a{
    color: #ffffff;
    z-index: 100;
}
#infoPanelMenu ul {
    color: #ffffff;
    float: left;
    margin-left: 10px;
    text-shadow: 1px 0 1px #5e8e03;
}
#infoPanelMenu ul li{
    margin-bottom: 3px;   
}

#infoPanelMenu ul li:hover {
    background-color: #505050;
    padding: 0 5px 1px 5px;
    margin: 0 -5px 2px -5px;
    text-shadow: 1px 0 1px #424242;

/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius:4px;
}

/* Блоки погода, дата, валюты
-----------------------------------------------------------------------------*/
#tday {
    float: left;
    border-right: 1px solid #75ab0e;
    height: 19px;
    padding-right:12px;
    margin-right: 10px;
}
#tday strong {
	color: #999;
    font-weight:normal;
}
.monney {
    float: left;
    border-left: 1px solid #75ab0e;
    height: 19px;
    margin-left: 10px;
}
.monney b { 
    padding-right: 10px;
    color: #75ab0e;
    font-weight: normal;
}
#modpogoda, .modpogoda {
    float:left;
    padding-left: 10px;
}
#modpogoda img, .modpogoda img{
    margin-bottom: -5px;
    padding:0 2px 0 0;
}
.namecity  {
    float: left;
    color: #999;
    padding-left: 3px;
}
.mptime {
    font-weight:normal;
    color:#666666;
}
.tempp {
    font-size:11px;
    font-weight: normal;
    color: #D15C00;
}
.other {
    font-size:11px;
    font-weight:bold;
    color:#006AD5;
}

/* Стили страницы
-----------------------------------------------------------------------------*/
#middle {
    width: 990px; 
    padding: 29px 0 100px 14px;
    height: 1%;
    position: relative;
}
#middle:after {
    content: '.';
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
}
#container {
    width: 100%;
    float: left;
    overflow: hidden;
}
#content {
    padding: 0 270px 0 0;
}
#contentBgTop {
    width: 1008px;
    height: 51px;
    background-image: url(../images/InfoPanelBg2.png);
    background-repeat: no-repeat;
    margin:-70px 0 0 -5px;
    z-index: 1;        
}
#contentBgCenter {
    width: 1008px;
    height: 100%;
    background-image: url(../images/bg.png);
    background-repeat: repeat-y;
    margin-left: -4px;
    z-index: 1;
}
#contentBgFooter {
    width: 1008px;
    height: 47px;
    background-image: url(../images/bgFooter.png);
    background-repeat: no-repeat;
    margin-bottom: 120px;
    margin-left: -4px;
    z-index: 10;
}
#contentSlider {
    width: 477px;
    height: 217px;
    background-color: #eef5cd;
    float: left;
}
#contentSliderRight {
    width: 230px;
    height: 191px;
    background-image: url(../images/topSliderBg.png);
    background-repeat: no-repeat;
    position: absolute;
    top: 55px;
    right: 275px;
}
#contentSliderRightOver {
    width: 230px;
    height: 210px;
    position: absolute;
    right: 275px;
    overflow: hidden;
    z-index: 1000;
}
#slrContent {
    font: 12px verdana, sans-serif;
    width: 220px;
    height: 45px;
    overflow: hidden;
    line-height: 18px;
    margin: 3px 10px 3px 0;
    padding-bottom: 12px;
}
.slrTitle {
    margin: -6px 0 4px -14px;
    padding-bottom: 5px;
    text-align: center;
    z-index: 110;
    position: relative;
}
#slrContent a {
    color: #ffffff;
    text-shadow: 1px 0 1px #49690c;
    padding: 2px 0;
}
#slrContent img {
    float: left;
    width: 53px;
    height: 45px;
    margin: 6px 7px 0 0;
}
#slrDel {
    width: 212px;
    height: 1px;
    background-image: url(../images/topSliderLine.png);
    background-repeat: no-repeat;
    margin-left: 0px;
}
#slrArrowl a{
    width: 9px;
    height: 10px;
    background-image: url(../images/arrowSlider.png);
    background-repeat: no-repeat;
    float: left;
    margin: -18px 0 0 15px;
    z-index: 150;
    position: relative;
}
#slrArrowr a{
    width: 9px;
    height: 10px;
    background-image: url(../images/arrowSlider.png);
    background-repeat: no-repeat;
    background-position: 0 -10px;
    float: right;
    margin: -18px 15px 0 0;
    z-index: 150;
    position: relative;
}
.newsTitle {
    width: 715px;
    border-bottom: 1px solid #acce0d;
    padding: 6px 0;
    margin-bottom: 10px;
    clear: both;
}
.newsContentPage {
    width: 800px;
    z-index: 130;
}
.newsContent {
    width: 349px;
    height: 162px;
    line-height: 18px;    
    float: left;
    position: relative;
    margin: 5px 15px 0 0;
}
.newsContentImg {
    width: 113px;
    height: 85px;
    background-image: url(../images/noimg.png);
    background-repeat: no-repeat;
    background-color: #ffffff;
    float: left;
    margin: 0 4px 0 2px;
    padding: 0 2px 0 0;
}
.newsContentSubmit a {
    width: 89px;
    height: 22px;
    display: block;
    background-image: url(../images/newsContentSubmit.png);
    background-repeat: no-repeat;
    float: right;
}
.newsContentSubmit a:hover {
    width: 89px;
    height: 22px;
    display: block;
    background-image: url(../images/newsContentSubmit.png);
    background-repeat: no-repeat;
    background-position: 0 -24px;
}
.newsContentInfo {
    border-bottom: 1px solid #dddddd;
    padding-bottom: 12px;
    padding-left: 7px;
}
.newsContentInfo strong {
    font: 12px normal verdana, sans-serif;
    color: #a7a7a7;
}
.newsContent h1 {
    font: 12px verdana, sans-serif;
}
.newsText {
    border-left: 4px solid #767676;
    height: 122px;
    float: left;
    text-align: justify;
    overflow: hidden;
    padding-left: 6px;
    margin-bottom: 6px;
}
.newsText p, br{
    padding: 0;
    margin: 0;
    line-height: 0;
}
.newsText img {
    width: 100px;
    height: 77px;
    border: 1px solid #c1c1c2;
    padding: 4px;
    margin-left: 12px;
    position: absolute;
    top: 0;
    left: 0;
}
.newsText h1 {
    margin-left: 130px;
    margin-top: -4px;
    padding: 0;
}
.newsText h1 a {
    color: #75ab0e;
    line-height: 18px;
}
#newsOld {
    width: 715px;
    position: relative;
}
#newsOld h1 {
    font: 18px normal verdana, sans-serif;
    margin: 15px 0 15px 0;
}
#newsOld h1 a {
    color: #75ab0e;
}
.newsOldText {
    margin-bottom: 5px;
}
.newsOldText img {
    border: 1px solid #c1c1c2;
    padding: 4px;
    margin-bottom: 5px;
}
.newsOldInfo {
    border-bottom: 1px solid #dddddd;
    padding-bottom: 10px;
    padding-top: 10px;  
}
.newsOldInfo strong{
    font: 12px normal verdana, sans-serif;
    color: #a7a7a7; 
    
}
.newsOldSubmit a {
    width: 89px;
    height: 22px;
    display: block;
    background-image: url(../images/newsContentSubmit.png);
    background-repeat: no-repeat;
    float: right;
    margin-top: -4px;
}
.newsOldSubmit a:hover {
    width: 89px;
    height: 22px;
    display: block;
    background-image: url(../images/newsContentSubmit.png);
    background-repeat: no-repeat;
    background-position: 0 -24px;
}
#newsFullTitle {
    width: 715px;
    border-bottom: 1px solid #acce0d;
    padding: 6px 0;
    margin-bottom: 10px;
}
#newsFull {
    width: 715px;
    position: relative;
    margin-bottom: 7px;
}
#newsFulltext {
    padding-bottom: 10px;    
}
#newsFull br {
    margin: 0  auto 15px 0 !important;
    padding: auto !important;
    line-height: auto !important; 
}
#newsFull p {
    text-indent: 20px !important;
    margin: auto !important;
    padding: auto !important;
    line-height: auto !important; 
}
#newsFull img {
    border: 0px solid #c1c1c2;
    padding: 4px;
    margin-bottom: 5px;
}
#newsFull h1 {
    font: 18px normal verdana, sans-serif;
    margin: 15px 0 15px 0;
    color: #75ab0e;
}
#newsFull h1 a {
    color: #75ab0e;
}
#newsFullText {
    margin-bottom: 5px;
    padding:0 0 10px 0;
    color:#252525;
    font-family:"Arial";
    font-size:12pt;
    line-height:115%;
}
#newsFullInfo {
    border-bottom: 1px solid #dddddd;
    margin-top: 15px;
    padding-bottom: 10px;  
}
#newsFullInfo strong{
    font: 12px normal verdana, sans-serif;
    color: #a7a7a7; 
}
#newsFullInfo span {
    margin-left: 10px;
}
#newsFullSubmitEdit a {
    width: 113px;
    height: 24px;
    display: block;
    background-image: url(../images/newsFullSubmitEdit.png);
    background-repeat: no-repeat;
    float: right;
    margin: -20px 0 0 5px;
}
#newsFullSubmitEdit a:hover {
    width: 113px;
    height: 24px;
    display: block;
    background-image: url(../images/newsFullSubmitEdit.png);
    background-repeat: no-repeat;
    background-position: 0 -26px;
}
#newsFullSubmitComplaint a {
    width: 69px;
    height: 24px;
    display: block;
    background-image: url(../images/newsFullSubmitCom.png);
    background-repeat: no-repeat;
    float: right;
    margin-top: -20px;
}
#newsFullSubmitComplaint a:hover {
    width: 69px;
    height: 24px;
    display: block;
    background-image: url(../images/newsFullSubmitCom.png);
    background-repeat: no-repeat;
    background-position: 0 -26px;
}
#newsFullSubmitFast a {
    width: 92px;
    height: 24px;
    display: block;
    background-image: url(../images/newsFullSubmitFast.png);
    background-repeat: no-repeat;
    float: right;
    margin: -20px 0 0 5px;
}
#newsFullSubmitFast a:hover {
    width: 92px;
    height: 24px;
    display: block;
    background-image: url(../images/newsFullSubmitFast.png);
    background-repeat: no-repeat;
    background-position: 0 -26px;
}
#newsFullSubmitDel a {
    width: 70px;
    height: 24px;
    display: block;
    background-image: url(../images/newsFullSubmitDel.png);
    background-repeat: no-repeat;
    float: right;
    margin: -20px 5px 0 5px;
}
#newsFullSubmitDel a:hover {
    width: 70px;
    height: 24px;
    display: block;
    background-image: url(../images/newsFullSubmitDel.png);
    background-repeat: no-repeat;
    background-position: 0 -26px;
}
#newsFullSubmitSpam a {
    width: 56px;
    height: 24px;
    display: block;
    background-image: url(../images/newsFullSubmitSpam.png);
    background-repeat: no-repeat;
    float: right;
    margin: -20px 5px 0 5px;
}
#newsFullSubmitSpam a:hover {
    width: 56px;
    height: 24px;
    display: block;
    background-image: url(../images/newsFullSubmitSpam.png);
    background-repeat: no-repeat;
    background-position: 0 -24px;
}
#newsFullRating {
    width: 107px;
    height: 23px;
    background-image: url(../images/newsFullRating.png);
    background-repeat: no-repeat;
    float: right;
    margin: -20px -3px 0 0;
    padding: 4px 0 0 9px;
}
.newsPopImages {
    float: left;
    width: 75px;
    height: 56px;
    background-image: url(../images/rightImage.png);
    background-repeat: no-repeat;
    margin: 1px 5px 5px 1px;  
}
.newsPopImages img {
    width: 64px;
    height: 52px;
    padding: 1px 0 0 5px;
}
#commentsAll {
    width: 715px;    
}
#commentsAll img {
    border: none;
}
#commentsAvatar {
    width: 120px;
    height: 184px;
    background-image: url(../images/commentAvatarBg.png);
    background-repeat: no-repeat;
    text-align: center;
    float: left;
    margin: 2px 8px 0 0;
}
#commentsAvatar img {
    max-width: 101px;
    max-height: 101px;
    margin-top: 9px;
    margin-bottom: 2px;
    padding: 0;
}
#commentsAvatar strong {
    font: 11px normal verdana, sans-serif;
    width: 100%;
    display: block;
    line-height: 17px;
}
#commentsAvatar strong img{
    margin: 0;
    padding: 0;
}
#commentsText {
    min-height: 184px;
    line-height: 19px;
}
#commentsInfo {
    border-bottom: 1px solid #dddddd;
    padding: 12px 0 10px 0; 
    margin: 10px 0 10px 0;
}
#commentsAll .editor {
    width: 585px;
    float: left;
}
#commentsAll .editor_button img{
    padding:0;
    margin:0;
    line-height: 0;  
}

#commentsText .bb-pane {
  width: 582px;
}

#commentsText textarea {
  width: 584px;
  max-width: 584px !important;
}

/* Правый блок
-----------------------------------------------------------------------------*/
#sideRight {
    float: left;
    width: 267px;
    margin-top: -10px;
    margin-left: -267px;
    position: relative;
    background: #eef5cd;
    z-index: 99;
}

.rightTitle {
    border-bottom: 1px solid #acce0d;
    padding: 6px 12px;
    margin-bottom: 10px;
}
#rightPop {
    padding: 0 10px;
}
.rightPopText {
    width: 100%;
    height: 60px;
    overflow: hidden;
    margin-bottom: 3px;
    text-shadow: 1px 1px 0 #ffffff;

}
.rightPopText img {
    width: 60px;
    height: 44px;
    float: left;
    background-color: #ffffff;
    border: 1px solid #c1c1c2;
    padding: 4px;
    margin-right: 7px;
    margin-top: 3px;
}
#rightPop a {
    font: 12px verdana, sans-serif;
    line-height: 19px;
    color: #75ab0e;
    padding: 2px 0;
}
#rightPop strong img{
    margin:0 3px -5px 0;
}
#rightPop strong {
    float: left;
    margin-right: 15px;
    font: 12px normal verdana, sans-serif;
    color: #bfc896;
}
.rightPopInfo {
    float: left;
    width: 100%;
    border-bottom: 1px solid #bfc896;
    padding-bottom: 5px;
    margin-bottom: 5px;
}
#rightCalendar {
    width: 239px;
    height: 232px;
    background-image: url(../images/rightCalendarBg.png);
    background-repeat: no-repeat;
    margin: 0 auto;
}
#rightCalendarText {
    padding: 15px 10px 10px 10px;
    color: #ffffff;
}
#rightCalendarText span {
    color: #a8cb11;
}
#rightTags {
    width: 267px;
    color: #4f4f4f;
    text-align: center;
}
#rightTags a {
    color: #4f4f4f;
    margin: 0 5px;
}
#rightTags a:hover {
    background-color: #98bc1f;
    color: #ffffff;
    padding: 0 5px 2px 5px;
    margin: 0 -5px 2px 5px;
/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius:4px;
}
#rightVote {
    width: 251px;
    padding: 0 8px 0 8px;
    font-weight: normal;    
}
.vtitle { 
    width: 231px;
    margin-bottom: 8px; 
    padding: 12px 10px; 
    color: #4E4E4E; 
    background-color: #BDC995;

/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius:4px;
}
.vresult { 
    margin-top: 3px; 
    font-size: 11px; 
    color: #909ca3; 
    float: right; 
    padding: 0; 
}
.vresult span { 
    padding: 0 20px 5px 0; 
    display: block; 
}		
.vote, #dle-poll-list div { 
    clear: both; 
    padding: 2px 0 2px 2px; 
}
.vote input, #dle-poll-list div input { 
    float: left; 
    margin: 2px 4px 0 10px; 
    padding: 0; 
    width: 14px; 
    height: 14px; 
}
.voteButtonIn {
    width: 110px;
    height: 25px;
    background-image: url("../images/rightVoteSubmit.png");
    background-repeat: no-repeat; 
    background-position: 0 0;
    border: none;
    outline: none;
    cursor: pointer;
    margin: 8px 0 0 10px;
}
.voteButtonIn:hover{
    width: 110px;
    height: 25px;
    background-image: url("../images/rightVoteSubmit.png") no-repeat;
    background-repeat: no-repeat; 
    background-position: 0 -25px; 
}
.voteButtonRes {
    width: 110px;
    height: 25px;
    background-image: url("../images/rightVoteSubmit.png");
    background-repeat: no-repeat; 
    background-position: 0 -50px;
    border: none;
    outline: none;
    cursor: pointer;
    margin: 8px 0 0 0;
}
.voteButtonRes:hover{
    width: 110px;
    height: 25px;
    background-image: url("../images/rightVoteSubmit.png") no-repeat;
    background-repeat: no-repeat; 
    background-position: 0 -75px; 
}

/* Панель авторизации
-----------------------------------------------------------------------------*/

#loginPanel { 
        position:absolute; 
        width:266px; 
        height:141px; 
        top:10px;
        right: -8px; 
        display:none; 
        z-index:2000; 
        overflow:hidden; 
}
#loginPanel2 { 
        position:absolute; 
        width:370px; 
        height:209px; 
        display:none; 
        z-index:2000; 
}
#loginPanel a, #loginPanel2 a { 
        font-size: 13px; 
        padding: 0; 
        margin:0; 
        color: #2F9DFF; 
        text-decoration: underline; 
}
#loginPanel a:hover, #loginPanel2 a:hover { 
        font-size: 13px; 
        padding: 0; 
        margin:0; 
        color: #2F9DFF; 
        text-decoration: underline; 
}
#loginPanelAut a {
        width: 163px;
        height: 46px;
        display: block;
	background-image: url(../images/autSubmit.png);
        margin:10px 0 0 -10px;        
}
#loginPanelAut a:hover {
        width: 163px;
        height: 46px;
        display: block;
	background-image: url(../images/autSubmit.png); 
        background-position: 0 -46px;       
}
#loginPanelOut input {
        float: right;
	width: 9px;
	height: 7px;
        border: none;
        margin: 15px 10px 0 0;
	background-image: url(../images/topOut.png);
        background-color: transparent;
        background-repeat: no-repeat;
        cursor: pointer;
}
#loginPanelOut input:hover {
        float: right;
	width: 9x;
	height: 7px;
        border: none;
	background-image: url(../images/topOut.png);
        background-position: 0 -9px; 
        background-color: transparent; 
}
#loginPanell {
	width: 266px;
	height: 141px;
	background-image: url(../images/autoPanel.png);
}
#loginPanelInput1 {
	width: 128px;
	height: 22px;
	position: absolute;
	margin: 38px 0 0 20px;
	border: none;
	color: #666666;
	z-index: 30;
}
#loginPanelInput2 {
	width: 128px;
	height: 22px;
	position: absolute;
	margin: 71px 0 0 20px;
	border: none;
	color: #666666;
	z-index: 30;
	
}
#loginPanelSubmit {
	width: 74px;
	height: 25px;
	position: absolute;
	background-image: url(../images/loginSubmit.png);
        background-color: transparent;
        background-color: none;
	border: none;
        top: 54px;
        right: 30px;
        cursor: pointer;
}
#loginPanelSubmit:hover {
	width: 74px;
	height: 25px;
	position: absolute;
	background-image: url(../images/loginSubmit.png);
        background-position: 0 -25px;
        background-color: transparent;
	border: none;
}

#loginPanelLink {
	padding: 100px 0 0 8px;	
}
#loginPanelLink a{
        width: 115px;
	color: #FFFFFF;
	padding: 0 9px 0 5px;
	background-image: none;
        text-decoration: none;
        float: left;
}
#loginPanelLink a:hover {
	color: #75ab0e;
        text-decoration: none;
	padding: 0 9px 0 5px;
}

/* Стили стандартного шаблона
-----------------------------------------------------------------------------*/

/*---Navigation---*/
#navigation { color:#666; border:0px; clear:both;padding: 7px 0;}
#navigation a:link,#navigation a:visited,#navigation a:hover,#navigation a:active { text-decoration:none; color: #636363; background:#F9F9F9; border:1px solid #CCCCCC; padding:4px 9px; font-size:12px;}
#navigation a:hover { background: #75ab0e; color: #FFFFFF; border-color: #E6E6E6;}
#navigation span { text-decoration:none; background:#fff; padding:3px 6px; border:1px solid #ccc; color:#75ab0e; font-size:12px;}

/*---Carousel---*/
#carousel {width: 1000px;height: 115px;padding:-3px 0 0 0; z-index: 1000; position: relative;}
.car {width: 120px;height: 83px;margin: 12px 5px 0 2px;display:block;overflow:hidden;}
.infiniteCarousel {clear:both;width:990px;position:relative;}
.infiniteCarousel .wrapp {width:900px;overflow:auto; min-height:10em;margin:0 45px;position:absolute;top: 0;}
.infiniteCarousel .wrapp ul {width:9999px;list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0;position:absolute;top:0;}
.infiniteCarousel ul li {display:block;float:left;padding:8px 40px 0 8px;height:85px;width:85px;}
.infiniteCarousel ul li a img {display:block;}
.infiniteCarousel .arrow {color: #FFF; display:block;height:28px;width:28px;background:url(../images/arrow.png) no-repeat 0 0;text-indent:-5000px;position:absolute;top:48px;cursor:pointer;margin-left: 8px;}
.infiniteCarousel .forward {background-position:0 0;right:0;}
.infiniteCarousel .back {background-position:0 -28px;left:0;}
.infiniteCarousel .forward:hover {background-position:0 -84px;}
.infiniteCarousel .back:hover {background-position:0 -56px;}
.infiniteCarousel ul a img {width: 114px;height: 77px;border: 1px solid #8da90b; padding: 2px; background-color: #ffffff;}

/*---buttons---*/
.fbutton, .btn_reglog, .vresult { border: 0 none; background: none; cursor: pointer; }
.btn_reglog { background: #f2f2f2 url("../images/bbcodes.png") repeat-x; border: 1px solid #c5c5c5; color: #7d7d7d; width: 108px; height: 21px; padding-bottom: 3px; font-weight: bold; }
.btn_reglog:hover { background: #fff none; }
.fbutton { text-shadow: 0 1px 0 #fff; font-size: 1.15em; margin-bottom: 2px; border: 1px solid #bcc5c9; width: 100px; height: 29px; color: #596368; padding: 2px 0 5px 0; background: #fff url("../images/fbutton.png") repeat-x 0 100%; font-weight: bold; }
.fbutton:hover { background-position: 0 10px; }
.fbutton { -moz-box-shadow: 0 1px 4px -3px black; -webkit-box-shadow: 0 1px 4px -3px black; box-shadow: 0 1px 4px -3px black; }
button.fbutton span { cursor: pointer; display: block; padding-top: 2px; }
input.fbutton {margin-top: -2px;}

/*---Userinfo---*/
.userinfo { padding-left: 125px; }
.ui-dialog-content .userinfo { padding: 10px 0 10px 125px; }
.userinfo .lcol { margin-left: -125px; width: 110px; padding-right: 15px; }
.userinfo .lcol .avatar { margin-bottom: 10px; padding: 4px; background-color: #fff; border: 0px solid #ccc; }
.userinfo .lcol .avatar img { width: 100px; }
.userinfo .lcol ul { font-size: 0.9em; }
.userinfo .rcol { width: 100%; }
.userinfo .rcol ul { list-style: none; margin-left: 0; }
.userinfo .rcol ul li { margin-bottom: 0.2em; } 
.ussep { padding: 12px 0 0px 0; margin-top: 12px;background: url("../images/ussep.png") no-repeat; }
.grey { color: #6c838e; }
.greenc { color: #75ab0e; }

/*---Заголовок страниц---*/
.pheading { overflow: hidden; padding: 0 15px 1px 0;}
.pheading h2 { color: #468edb; font-size: 1.7em; font-weight: normal; }
.pheading .lcol { margin-right: 10px; }
.pheading h2 span { color: #3f4b51; }
.heading { color: #75ab0e; margin-bottom: 0.3em; }
#basecont { padding: 1px 0 10px 0; }
#basecont img{ border: none;}

/*---forms---*/
.baseform { background: #ffffff; margin-left: -10px; padding-left: 0;}
.baseformList {float: left;}
.baseformList .bbcodes {margin: 10px 7px 0 0;}
.baseformList img {margin-bottom: -4px;}
.tableform { width: 100%; }
.tableform td { }
.tableform td.label { width: 20%; vertical-align: top; padding-right: 0; font-weight: bold; color: #434343;}
.fieldsubmit, .tableform td { padding: 10px 15px; border-top: 1px solid #fff; }
.addnews { font-weight: bold; }
.impot { color: #75ab0e; font-weight: normal; }
.checkbox { padding: 4px 0; line-height: 1em; }
.checkbox input { margin-top: -2px; vertical-align: middle; }
.f_input { width: 300px; padding: 1px; }
.f_textarea { width: 458px; }
select, .fieldtr select, .textin, .f_textarea, .f_input, .xfields textarea, .xprofile textarea,
.xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select { padding: 2px; background: #fff url("../images/fields.png") repeat-x; border: 1px solid #bcc0c2; }
.f_textarea, .editor_button select { padding: 0; }
.textin { padding: 2px; }
#addcomments .bb-pane {width: 486px;}
#addcomments textarea {width: 488px; max-width: 488px;}
.search { padding-right: 10px;}
#resorder {margin-top: 3px;}

/*---infoblock---*/
.infoblock { margin-bottom: 25px; }
.pollvotelist { width: 70%; text-align: left; }
.pollvotelist input { margin-right: 5px; }
.mass_comments_action { border-top: 2px solid #eee; border-bottom: 1px solid #dadada; background-color: #f5f6f7; padding: 10px 15px; }

/*---Вывод ошибок---*/
.berrors { border: 1px solid #666666; border-width: 1px 0; color: #ffffff; padding: 10px 15px 10px 90px; font-style: italic; background: #555555 url("../images/berrors.png") no-repeat; }
.berrors a { color: #fff; }

/*---PM--*/
#pmText { border: 1px solid #cccccc; padding: 10px; margin-bottom: 10px;}
#pmText strong { font-weight: normal; background-color: #EEF5CD; padding: 5px;}
#pmTextSubmit a{ text-decoration: none;}
.pm_status {border: 1px solid #d8d8d8;padding: 0px;background-color: #fff;width: 713px;height: 100px;margin-left: 0;margin-right: 5px;}
.pm_status_head {border-bottom: 1px solid #d8d8d8;font-size: 0.9em; background: #fff url("../images/bbcodes.png") repeat-x 0 100%;height: 22px;padding: 0;font-weight: bold;text-align: center;color: #4e4e4e;}
.pm_status_content {padding: 5px;}

/*---search---*/
.searchstyle { width: 700px; }
.search { font-size: 11px; }
.searchtable fieldset legend { color: #404040; }
.searchtable input { margin: 5px; }
#searchinput { padding: 4px;}

/*---statistics---*/
.statistics { overflow: hidden; margin: 0; padding: 0; }
.statistics ul.lcol { min-height: 71px; background: url("../images/statsep.png") no-repeat; margin: 0 0 20px -1px; padding-top: 14px; width: 33.3%; }
.statistics ul.lcol li { padding: 0 15px; margin-bottom: 2px; }

/* Подвал
-----------------------------------------------------------------------------*/
#footer {
    width: 1000px;
    margin: -100px auto 0;
    height: 50px;
    position: relative;
}
#footerSlider {
 	width: 1000px;
    height: 124px;
    background-image: url(../images/footerSliderBg.png); 
    background-repeat: repeat-x;
    margin-bottom: -1px;
    margin-left: 4px;  
}
#footerMenuLogo a {
    float: left;
    text-decoration: none;
    margin: 8px 0 0 17px;
    border-right: 1px solid #666666;
    padding-right: 10px;
    padding-bottom: 6px;
}
#footerMenu {
    float: right;
    margin: 12px 10px 0 0;  
}
#footerMenu ul li {
    float: left;
    margin: 0 10px;
}
#footerMenu a:hover {
    color: #666666;
}
#footerFd a {
    width: 88px;
    height: 18px;
    display: block;
    background-image: url(../images/fd.png);
    background-repeat: no-repeat;
    float: left;
    margin: 5px 0 0 10px;
}
#footerFd a:hover {
    width: 88px;
    height: 18px;
    display: block;
    background-image: url(../images/fd.png);
    background-repeat: no-repeat;
    background-position: 0 -18px;
}
#footerCopyright {
    float: left;
    margin-left: 250px;
    color: #505050;
}
#footerCounters strong{
    width: 88px;
    height: 31px;
    float: right;
    margin-right: 10px;
}

.newsContent1Page {
    width: 800px;
    z-index: 130;
}
.newsContent1 {
    width: 715px;
    height: 162px;
    line-height: 18px;    
    float: left;
    position: relative;
    margin: 5px 15px 0 0;
}
.newsContent1Img {
    width: 113px;
    height: 82px;
    background-image: url(../images/noimg.png);
    background-repeat: no-repeat;
    background-color: #ffffff;
    float: left;
    margin: 0 4px 0 2px;
    padding: 0 2px 0 0;
}
.newsContent1Submit a {
    width: 89px;
    height: 22px;
    display: block;
    background-image: url(../images/newsContentSubmit.png);
    background-repeat: no-repeat;
    float: right;
}
.newsContent1Submit a:hover {
    width: 89px;
    height: 22px;
    display: block;
    background-image: url(../images/newsContentSubmit.png);
    background-repeat: no-repeat;
    background-position: 0 -24px;
}
.newsContent1Info {
    border-bottom: 1px solid #dddddd;
    padding-bottom: 12px;
    padding-left: 7px;
}
.newsContent1Info strong {
    font: 12px normal verdana, sans-serif;
    color: #a7a7a7;
}
.newsContent1 h1 {
    font: 12px verdana, sans-serif;
}
table{
    border:0px;
    border-collapse:collapse;
}
table td {
    padding:0px;
    font-size: 13px;
    font-family: verdana;
}

table th{
    padding:0px;
    font-size: 13px;
    font-family: verdana;
    text-align: left;
    font-weight: normal;
}

.TEXT {
text-align: left;
text-indent:36pt;
Margin-top: 0px; Margin-right: 0px;
Margin-bottom: 0px; Margin-left: 0px;
}
.TEXT-1 {
text-align: left;
text-indent:18pt;
Margin-top: 0px; Margin-right: 0px;
Margin-bottom: 0px; Margin-left: 0px;
}
.TEXT-OM {
text-align: justify;
text-indent:36pt;
Margin-top: 0px; Margin-right: 0px;
Margin-bottom: 0px; Margin-left: 0px;
}
.T1 {
font-size: 10pt;
text-align: left;
Margin-top: 0px; Margin-right: 0px;
Margin-bottom: 0px; Margin-left: 0px;
}
.T2 {
font-size: 10pt;
text-align: justify;
Margin-top: 0px; Margin-right: 0px;
Margin-bottom: 0px; Margin-left: 0px;
}
.T23 {
font-size: 10pt;
text-align: justify;
text-indent:36pt;
Margin-top: 0px; Margin-right: 0px;
Margin-bottom: 0px; Margin-left: 0px;
}
.T3 {
font-size: 10pt;
text-align: right;
Margin-top: 0px; Margin-right: 0px;
Margin-bottom: 0px; Margin-left: 0px;
}
.T {
text-align: left;
Margin-top: 0px; Margin-right: 0px;
Margin-bottom: 0px; Margin-left: 0px;
}
.gmtbl {
	BORDER-RIGHT: #0000ff 0px solid; BORDER-TOP: #0000ff 0px solid; BORDER-LEFT: #0000ff 0px solid; BORDER-BOTTOM: #0000ff 0px solid
}
.vwl {
	BORDER-RIGHT: #CCCCCC 1px solid; BORDER-TOP: #CCCCCC 0px solid; BORDER-LEFT: #CCCCCC 1px solid; BORDER-BOTTOM: #CCCCCC 1px solid
}
.vwl1 {
	BORDER-RIGHT: #CCCCCC 1px solid; BORDER-TOP: #CCCCCC 0px solid; BORDER-LEFT: #CCCCCC 0px solid; BORDER-BOTTOM: #CCCCCC 0px solid
}
.gmtdttl {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #ffffff; BACKGROUND-COLOR: #0000ff; TEXT-ALIGN: center
}
.gmtdtext {
	FONT-WEIGHT: normal; FONT-SIZE: 85%; COLOR: #000000; TEXT-ALIGN: center
}
.H3 {
	FONT-SIZE: 3pt; TEXT-INDENT: 0pt; TEXT-ALIGN: center
}
.H5 {
	FONT-SIZE: 5pt; TEXT-INDENT: 0pt; TEXT-ALIGN: center
}
.H8 {
	FONT-SIZE: 8pt; TEXT-INDENT: 0pt; TEXT-ALIGN: center
}
.H10 {
	FONT-SIZE: 10pt; TEXT-INDENT: 0pt; TEXT-ALIGN: center
}
.H11 {
	FONT-SIZE: 11pt; TEXT-INDENT: 0pt; TEXT-ALIGN: center
}
.H12 {
	FONT-SIZE: 12pt; TEXT-INDENT: 0pt; TEXT-ALIGN: center
}
.H14 {
	FONT-SIZE: 14pt; TEXT-INDENT: 0pt; TEXT-ALIGN: center
}
.H16 {
	FONT-SIZE: 16pt; TEXT-INDENT: 0pt; TEXT-ALIGN: center
}
.H18 {
	FONT-SIZE: 18pt; TEXT-INDENT: 0pt; TEXT-ALIGN: center
}
.H20 {
	FONT-SIZE: 20pt; TEXT-INDENT: 0pt; TEXT-ALIGN: center
}
.H22 {
	FONT-SIZE: 22pt; TEXT-INDENT: 0pt; TEXT-ALIGN: center
}
.H24F {
	FONT-SIZE: 24pt; FONT-FAMILY: Arial Narrow; TEXT-INDENT: 0pt; TEXT-ALIGN: center
}
.H24 {
	FONT-SIZE: 24pt; TEXT-INDENT: 0pt; TEXT-ALIGN: center
}
.H36 {
                FONT-SIZE: 36pt; TEXT-INDENT: 0pt; TEXT-ALIGN: center
}
A.om1 {
	COLOR: #ff00ff
}
A.om1:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A.om2 {
	COLOR: #008000
}
A.om2:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A.om21 {
	COLOR: #008000; TEXT-DECORATION: none
}
A.om21:hover {
	COLOR: #ff0033; TEXT-DECORATION: underline
}
A.om3 {
	COLOR: #0066ff
}
A.om3:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A.om31 {
	COLOR: #0066ff; TEXT-DECORATION: none
}
A.om31:hover {
	COLOR: red; TEXT-DECORATION: none
}
A.om4 {
	COLOR: #ff6600
}
A.om4:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A.om5 {
	COLOR: #6600cc
}
A.om5:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A.om6 {
	COLOR: #ff3366
}
A.om6:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A.om60 {
	COLOR: #ff3366; TEXT-DECORATION: none
}
A.om60:hover {
	COLOR: #ff3366; TEXT-DECORATION: underline
}
A.om7 {
	COLOR: #9900CC
}
A.om7:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A.om8 {
	COLOR: #ff6666
}
A.om8:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A.om9 {
	COLOR: #009999
}
A.om9:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A.om10 {
	COLOR: #0000ff
}
A.om10:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A.om11 {
	COLOR: #1CA65E
}
A.om11:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A.om12 {
	COLOR: #9900ff
}
A.om12:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A.om121 {
	COLOR: #9900ff; TEXT-DECORATION: none
}
A.om121:hover {
	COLOR: #B547FF; TEXT-DECORATION: underline
}
A.om13 {
	COLOR: #6785ff
}
A.om13:hover {
	COLOR: #ff5352; TEXT-DECORATION: underline
}
A.om14 {
	COLOR: #b977ff
}
A.om14:hover {
	COLOR: #ff5352; TEXT-DECORATION: underline
}
A.om15 {
	COLOR: #996633
}
A.om15:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A.om16 {
	COLOR: #179317
}
A.om16:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A.om17 {
	COLOR: #993366
}
A.om17:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A.om18 {
	COLOR: #996633
}
A.om18:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A.om19 {
	COLOR: #53b6b7
}
A.om19:hover {
	COLOR: #ff5352; TEXT-DECORATION: underline
}
A.om20 {
	COLOR: #7d61f9
}
A.om20:hover {
	COLOR: #ff5352; TEXT-DECORATION: underline
}
/* w2btoTop
-----------------------------------------------------------------------------*/
#w2btoTop {
    display:none;
    text-decoration:none;
    position:fixed;
    bottom:10px;
    right:15px;
    overflow:hidden;
    width:89px;
    height:140px;
    border:none;
    cursor: pointer;
    text-indent:-999px;
    background:url(../images/naverh.gif) no-repeat left top;
}
#w2btoTopHover {
    background:url(../images/naverh.gif) no-repeat left top;
    width:89px;
    height:140px;
    cursor: pointer;
    display:block;
    overflow:hidden;
    float:left;
    opacity: 0;
    -moz-opacity: 0;
    filter:alpha(opacity=0);
}
#w2btoTop:active, #w2btoTop:focus {
    outline:none;
}
.newsContentS {
    width: 477px;
    height: 217px;
    line-height: 18px;    
    float: left;
    position: relative;
    margin: 5px 15px 0 0;
}
.newsTextS {
    border-left: 4px solid #767676;
    height: 180px;
    float: left;
    text-align: justify;
    overflow: hidden;
    padding-left: 6px;
    margin-bottom: 6px;
}
.newsTextS p, br{
    padding: 0;
    margin: 0;
    line-height: 0;
}
.newsTextS img {
    width: 100px;
    height: 77px;
    border: 1px solid #c1c1c2;
    padding: 4px;
    margin-left: 12px;
    position: absolute;
    top: 0;
    left: 0;
}
.newsTextS h1 {
    margin-left: 130px;
    margin-top: -4px;
    padding: 0;
    font-size: 14px
}
.newsTextS h1 a {
    color: #75ab0e;
    line-height: 18px;
}


form { font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:12px; font-weight:600;
 color:#747474;
 }

.sbt1{
border: 1px;
color:#252525;
text-align: center;
    border: 1px solid rgb(130, 126, 126);
            width: 0px; 
}

.sbt2{
border: 1px;
color:#252525;
text-align: left;
    border: 1px solid rgb(130, 126, 126);
        width: 0px; 
}
    
.saibhajans{
padding:0 0 10px 0;
color:#252525;
font-family:"Arial";
font-size:13px;
margin:5px;
word-spacing: 0.1em;
letter-spacing: 0;
line-height: 1.5em;
    border-collapse: collapse;
    width: 100%;

}

.saibhajans a {
font-family:"Arial";
font-size:12px;
}
    
.saibhajans a:hover {
color:#303030;
text-decoration:none;
}
